extends layout
block container
	div.alert.alert-danger Hello Angular
	div.alert.alert-info(ng-controller="mainController") {{ appName }}
	div(ng-controller="mainController")
		p {{associadas.counter}}
		div.panel.panel-default(ng-repeat="associada in associadas.data")
			div.panel-heading {{ associada.nome }}
			div.panel-body Corpo